### Function

# Adw AccentColor to_rgba

since: 1.6

#### Declaration [src]

    void
    adw_accent_color_to_rgba (
      AdwAccentColor self,
      GdkRGBA* rgba
    )

#### Description [src]

Converts `self` to a `GdkRGBA` representing its background color.

The matching foreground color is white.

Available since: 1.6

#### Parameters

`self`

  Type: `AdwAccentColor`

  An accent color.

`rgba`

  Type: `GdkRGBA`

  Return location for the color.

  The argument will be set by the function.
  The returned data is owned by the function.